Zaloguj się do usług
bezpieczeństwa
7 grudnia 2021
Koniec wsparcia dla starych wersji TLS w urządzeniach Apple?

Od momentu, gdy protokoły TLS (Transport Layer Security) w wersji 1.0 i 1.1 okazały się być podatne na ataki man-in-the-middle (i docelowo rozszyfrowanie szyfrowanego ruchu) korzystanie z nich jest niewskazane, nie gwarantują bowiem pełnego zabezpieczenia transmisji danych. Wygląda na to, że firma Apple szykuje się na następny krok.

Twórcy m.in. iPhone’a oficjalnie bowiem uznali TLS 1.0 i 1.1 za przestarzałe i tak są traktowane przez najnowsze systemy operacyjne z Cupertino (iOS 15, iPadOS 15, macOS 12, watchOS 8, and tvOS 15). Jednocześnie Apple zapowiada, że „w przyszłości” wsparcie dla starych wersji TLS zostanie usunięte. Znając zdecydowanie i konsekwencję firmy spod znaku nadgryzionego jabłka można założyć, że stanie się to już przy najbliższych iteracjach systemów operacyjnych. Jeśli więc infrastruktura, której używasz/udostępniasz nie korzysta z wyższych wersji Transport Layer Security – wydaje się, że to najwyższa pora, by to zmienić.

Źródło: developer.apple.com, informacje własne


Dowiedziałeś się o zagrożeniu?

Poinformuj nas!

Zgłoś incydent

Załącz plik

(jeśli zgłaszasz przypadek phishingu, zapisz mail (przesuń go z programu pocztowego na pulpit komputera lub wybierz opcję plik/zapisz jako), a następnie załącz)

Nie jestem człowiekiem
Jeśli zgłoszenie dotyczy bezpieczeństwa dzieci, zgłoś je również pod http://www.dyzurnet.pl